﻿

#secondary .widget-title {
    border-bottom: 2px solid #00aef0;
    padding: 0 0 15px 0;
    text-transform: uppercase;
    font-size: 20px;
    color: #777777;
}

                .section-14-box .underline,
   .item blockquote img,
   .widget .widget-title,
   .btn-primary,
   #quote-carousel .carousel-control.left, 
   #quote-carousel .carousel-control.right{
        border-color: #00AEF0;}
.element.popout .jumbotron-wrap{padding-left:0;padding-right:0}
.gnar-boxed .element.popout .jumbotron-wrap{max-width:1000px}
.jumbotron-outer.has-bg-shade .jumbotron-wrap,.jumbotron-outer.has-bg-video .jumbotron-wrap{position:relative;z-index:3}
.ie9 .height-100vh .jumbotron-wrap,.ie9 .jumbotron-outer.has-bg-shade.height-100vh .jumbotron-wrap{padding:120px 0 170px 0;position:relative;top:inherit;right:inherit;left:inherit}


.lwh-social {
	font-size: 16px;
	margin-left: -7px;
	margin-right: -7px;
}


.lwh-social a {
	width: 30px;
	height: 30px;
	line-height: 29px;
	text-align: center;
	margin: 0 7px;	
	background-repeat: no-repeat;
	background-color: #fff;
	color: #323e48;
	border-radius: 50%;
	transition: background-color .3s;
	border: 1px solid #fff;
}


.lwh-social a:hover {
	background-color: #323e48;
	color: #fff;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
header .quicklinks .quicklinks-open .triangle,header .quicklinks .quicklinks-close .triangle{width:12px;height:9px;display:inline-block;margin-left:10px;border-style:solid;border-width:9px 6px 0 6px;border-color:#fff transparent transparent transparent}
header .quicklinks .quicklinks-close .triangle{transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg)}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

	
	
	
	
	#Header .contact_details .text { display: none; }

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


.img_litle {
    
    
    height: 48px;
    width: 48px;
    float: left;
}
.module-header .header-container .header-nav-container .header-nav-flyout{background-color:#fff;box-shadow:0 0 30px 0 rgba(0,0,0,.03);display:none;left:0;min-height:360px;position:absolute;top:96px;width:100%;z-index:999}
.module-header .header-container .header-nav-container .header-nav-flyout.visible{display:block}


.page-block {
  background: transparent;
  float: left;
  width: 100%; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-2{width:16.66666667%}


.case-slider.layout-one .case-text {
  color: rgba(255, 255, 255, 0.75);
  font-size: 14px;
  line-height: 1.43;
  letter-spacing: 0px;
  margin: 0 28px 20px 0;
  width: 522px;
  order: 0;
}

.case-slider.layout-one .case-text i {margin: 0;}

  .case-slider.layout-one .case-meta,
  .case-slider.layout-one .case-text {width: 400px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.affix+.container-fluid{padding-top:70px}
#submenu-container .affix+.container-fluid{padding-top:70px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#menu-header_mobile .container-in{margin-top:55px;background-color:transparent!important;opacity:1}
#carousel-footer-mobile .container{padding-left:30px!important;width:100%;height:auto}
#blocContenuComplexe .affix+.container-fluid{padding-top:130px}
.container-full{margin:0 auto;width:100%}

  .step-list__item {
    width: 45px;
    height: 45px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    background-image: -webkit-gradient(linear, left top, right top, from(#dfdfdf), to(white));
    background-image: -webkit-linear-gradient(left, #dfdfdf 0%, white 100%);
    background-image: -o-linear-gradient(left, #dfdfdf 0%, white 100%);
    background-image: linear-gradient(90deg, #dfdfdf 0%, white 100%);
    font-size: 24px;
    font-weight: 600;
    line-height: 1.8;
    color: #202f3d;
    text-align: center; }

    .step-list__item.active {
      color: #fff;
      background: #82b440; }

#top-content .right {
    display: block;
    float: right;
    margin: 0px 25px 20px 25px;
    max-width: 520px;
    vertical-align: middle;
    text-align: left;
}

    #top-content .left, #top-content .right {
        max-width: 100%;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#guestbook_page .featured-entry-container .inner-box .col-xs-12 {
  display: table-cell;
  padding: 0;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}
.devider-title-dossier{padding-left:0!important;padding-right:0!important}
.devider-mobile-perso{display:block}
.devider-bloc-aides{width:100%;padding-left:20px;padding-right:20px;height:3px}
.devider{border-bottom:1px solid black;padding:5px 0;margin-bottom:2px;width:auto}
.devider-first{border-bottom:1px solid black;padding:5px 0;margin-bottom:25px;width:auto}
.devider-bloc-contestation{width:100%;padding-left:20px;padding-right:20px;height:3px}
.devider-sites{border-bottom:3px solid #202831;width:30px;margin:0;border-top:0}


#page-landing .landing-body-terms,
#page-landing .landing-footer-top {
	text-align:center;
	width:100%;
	display:inline-block;
	margin:30px auto;
}


#page-landing .landing-body-terms p,
#page-landing .landing-footer-top p {
	color:#000000;
	width:100%;
	text-align:center;
	margin:auto;
	font-size:10px;
	margin-bottom:10px;
}


#page-landing .landing-footer-top {
	margin-bottom:0;
}


#page-landing .landing-footer-top p {
	max-width:400px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.nav-menu li.shop-item a:before{content:none !important}



.amenities {
  border-top: 1px solid #eee;
  padding: 8px 20px;
}


.amenities address {
  margin-bottom: 0;
}


.amenities ul {
  list-style: none;
  margin: 0;
  padding: 0;
}


.amenities ul li {
  display: inline;
}


.amenities ul li + li {
  padding-left: 15px;
}


.properties-listing .property-thumb-info-content, .properties-listing .amenities {
  padding-left: 0;
  padding-right: 0;
}




.amenities-detail {
  border: 1px solid #333333;
  padding: 20px;
}



.amenities li:empty {
  display: none;
}
#footer-widgets-container{background:#46474b}
#footer-widgets-container #footer-widgets{border-bottom:1px solid rgba(255,255,255,.1);margin-left:auto;margin-right:auto}
 body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 1200px; padding: 0 1em; }
#tc-page-wrap{position:relative;z-index:1;background:inherit}
.animating #tc-page-wrap,.animating #tc-sn,.tc-sn-visible #tc-page-wrap,.tc-sn-visible #tc-sn{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden}
.animating #tc-page-wrap,.animating #tc-sn{-webkit-transition:-webkit-transform .5s;-moz-transition:-moz-transform .5s;-o-transition:-o-transform .5s;transition:transform .5s}
.animating.tc-sticky-header #tc-page-wrap{overflow:auto}
#tc-page-wrap .marketing,#tc-page-wrap .round-div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.tc-sn-visible #tc-page-wrap{position:absolute;width:100%}
.tc-sn-visible:not(.sn-close) #tc-page-wrap{left:initial!important}
.et_pb_slide_content,.et_pb_best_value{font-size:17px}
.easingsliderpro-slides-container{overflow:hidden!important;position:absolute!important;top:0;left:0;display:block!important}
.easingsliderpro.use-css3 .easingsliderpro-slides-container{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.easingsliderpro.use-slide.use-css3 .easingsliderpro-slides-container{-webkit-transition:-webkit-transform .5s ease;-moz-transition:-moz-transform .5s ease;-ms-transition:-ms-transform .5s ease;-o-transition:-o-transform .5s ease;transition:transform .5s ease}
.easingsliderpro.use-fade.use-css3 .easingsliderpro-slides-container{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none}

ul.footer_icon {
	margin: 0;
	padding: 0;
}

ul.footer_icon li {
	list-style: none;
	float: left;
	margin-right: 7px;
}

.sub-menu .menu-item-has-children:after { color: #fff }








.np-top-header-wrap {
    background: #029fb2 none repeat scroll 0 0;
    color: #fff;
    padding: 8px 0;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.navbar .mobile-search{display:none}
.navbar .mobile-search .searchform{padding:20px}
header#mobile-header .mobile-search{display:none;padding:20px;background:#F5F5F5;border-bottom:1px solid #CCC;z-index:999;position:absolute;width:100%;left:0;top:45px}
header#mobile-header .mobile-search .searchform{margin-top:0;padding:20px}
header#mobile-header .mobile-search .searchform input{line-height:20px}

	.featured-row-button-wrapper { background:rgba(0,0,0,0.5);padding:10px 30px;margin-top:20px; margin-bottom:30px; float:left;margin-top:10px; min-width:300px;text-align:center;}


    #filter_content .filter_wrapper {
        width: 100%;
    }
.calendar_of_day .title-calendar{background:#f04e23;padding:15px 30px;font-family:BrownPro-Bold;font-weight:400;font-style:normal;color:#fff;text-transform:uppercase}
.calendar_of_day .title-calendar i{margin-right:15px}
.page-homepage .right_col_home .calendar_of_day .title-calendar{margin:-15px -30px 0}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}
.x-navbar-static-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-top-active .desktop .x-nav .x-megamenu{position:static}
.x-navbar-fixed-left-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-right-active .desktop .x-nav .x-megamenu{position:relative}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	#profile-menu {
		top: 55px;
	}


	#profile-menu ul li a {
		color: #eee;
	}


	#profile-menu ul li.active a {
		background: #222;
	}


	#profile-menu.open {
		right:0;
		box-shadow: 0 0 30px 0 rgba(0,0,0,.2);
	}


#profile-menu ul {
	padding: 0;
	list-style-type: none;
}


#profile-menu ul li a:hover {
	background: rgba(0, 0, 0, .4);
}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

	
	.white-service a {
		color: #FFF; 
	}

	
	.white-service a:hover {
		color: #FFF;
		text-decoration:underline;
	}

	
	.white-service {
		color: #FFF;
		font-size: 12px;
		line-height: 25px;
	}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}
.col-md-12{width:99%;max-width:100%}
.et_pb_module{max-width:100%}

.location { border-bottom: 1px solid #2e2e2e; margin-bottom: 15px; }

.location:last-child { border-bottom: none; margin-bottom: 15px; }

.location-title { font-size: 15px; color: #828385; float: left; width: 65px; padding-top: 5px; }

.location-detail { font-size: 15px; color: #828385; padding-bottom: 15px; }


#boite_full{
position: relative; 
border:1px solid #cecece;
border-top:0px;
width:1000px;
padding:10px;
position: relative;
float: left;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}


.home-cta-top-wrapper {
  float: left;
  width: 100%;
  height: 78px;
}

.copyright_2 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #CCC;
	line-height: 120%;
}

.copyright_2 a:link {
	text-decoration: none;
	color: #0b7000;
}

.copyright_2 a:hover {
	text-decoration: none;
	color: #00FF84;
}
